<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title></title>
</head>
<body>
    <div class="guide">
        <span>Press "Alt + Shift + A" to toggle the model image</span>
        <br>
        <span>Press "Alt + Shift + S" to decrease opacity of the model image</span>
        <br>
        <span>Press "Alt + Shift + D" to decrease opacity of the model image</span>
        <br>
        <span>Press "Alt + Shift + W" to turn off this guide</span>
    </div>
    <div class="canvas">
        <div class="content-wrapper">
            
        </div>
        <div class="model">
            <img src="img/model.png" alt="">
        </div>
    </div>
    <script src="js/jquery-3.3.1.js"></script>
    <script src="js/main.js"></script>
</body>
</html>
